input KeyValuePair {
    key: String!
    value: String!
}

input QueryFilter {
    # The page number to load, starts from index 0
    page: Int
    # The size of the elements to load
    size: Int
    # Array of key/value pairs for sorting, the key is the column name the value is the sort direction ASC/DESC
    sort: [KeyValuePair!]
}

type Mutation {
}

type Query {
}

schema {
    query: Query
    mutation: Mutation
}
